//<!--
//\include\js\cobrand\search.js@@\main\17

var dir=cobrandDir+"ads/";var file="";function ad_tag()
{if(typeof(showSideSurveyUI)!='undefined')
{if(showSideSurveyUI())
{return;}}
if(!stringContains(thisPage,"ht=3"))
{switch(siteID)
{case"1":{file="ads.aolcom.js";break;}
case"2":{file="ads.aol.js";break;}
case"3":{file="ads.compuserve.js";break;}
case"4":{file="ads.digitalcity.js";break;}
case"5":{break;}
case"6":{file="ads.icq.js";break;}
case"7":{file="ads.netscape.js";break;}
case"8":{file="ads.lycos.js";break;}
default:{if((category_level2=="14086")&&(category_level3!="0"))
{file="ads.homeseeker_california.js";}
else if((category_level2=="14330")&&(category_level3!="0"))
{file="ads.homeseeker_nevada.js";}
else if((category_level2=="14102")&&(category_level3!="0"))
{file="ads.homeseeker_florida.js";}
else if((category_level2=="14333")&&(category_level3!="0"))
{file="ads.homeseeker_washington.js";}
else
file="doubleclick_ads.js";}}}
document.write(scriptOpen+dir+file+scriptClose);}
var atag=1;function draw_promo_link1(){if(cbc){if(location.href.toLowerCase().indexOf("&ht=3&")==-1){if(siteID=="0"){document.write(scriptOpen+dir+"promo1.ads.js"+scriptClose);}}}}
function draw_promo_link2(){if(cbc){if(location.href.toLowerCase().indexOf("&ht=3&")==-1){if(siteID=="0"){document.write(scriptOpen+dir+"promo2.ads.js"+scriptClose);}}}}
function display_motors_ads()
{if(siteID=="0")
ad_tag();}
function display_core_ads()
{if(typeof(showSideSurveyUI)!='undefined')
{if(showSideSurveyUI())
{return;}}
switch(siteID)
{case"1":{file="core.ads.aolcom.js";break;}
case"2":{file="core.ads.aol.js";break;}
case"3":{file="core.ads.compuserve.js";break;}
case"4":{file="core.ads.digitalcity.js";break;}
case"5":{break;}
case"6":{file="core.ads.icq.js";break;}
case"7":{file="core.ads.netscape.js";break;}
case"8":{file="core.ads.lycos.js";break;}
default:file="doubleclick_ads.js";}
document.write(scriptOpen+dir+file+scriptClose);}
var motorsTag=1;var promoTag=1;
// -->
